<template>
  <img alt="background-image" src="./assets/LibreFoodPantry.png" height="400">
  <getReport msg="Report System Example"/>
</template>

<script>
import getReport from "./components/getReport.vue"
export default {
  name: "App",
  components: {
    getReport
  }
}

</script>


<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #0d0d0e;
  margin-top: 60px;
}
</style>

